Bug 969679 - [TTM] Failed to find memory space for buffer 0xffff88007996a848 eviction
[TTM] Failed to find memory space for buffer 0xffff88007996a848 eviction
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
18
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-01 15:09 EDT by Jaroslav Pulchart
Modified: 2014-02-05 16:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:37:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (59.80 KB, text/plain)
2013-06-01 15:10 EDT, Jaroslav Pulchart
no flags Details
lspci (8.11 KB, text/plain)
2013-06-01 15:11 EDT, Jaroslav Pulchart
no flags Details

  None (edit)
Description Jaroslav Pulchart 2013-06-01 15:09:01 EDT
Description of problem: 

Desktop is frozen after login into Gnome.

Version-Release number of selected component (if applicable):

After upgrade mesa to 9.2-0.6:
https://admin.fedoraproject.org/updates/FEDORA-2013-9007/mesa-9.2-0.6.20130514.fc19?_csrf_token=11d2bb6a2101369b6666b7ee9a6ad7c7bb4fea97

Workaround: roll-back to mesa 9.0

Steps to Reproduce:
1. upgrade to mesa 9.2-0.6
2. Login into gnome

Actual results:  Desktop is unresponsible.
Comment 1 Jaroslav Pulchart 2013-06-01 15:10:38 EDT
Created attachment 755619 [details]
dmesg
Comment 2 Jaroslav Pulchart 2013-06-01 15:11:21 EDT
Created attachment 755620 [details]
lspci
Comment 3 Jaroslav Pulchart 2013-06-29 14:26:45 EDT
Maybe same issue like: 964120, 967282, 975073
Comment 4 Jaroslav Pulchart 2013-06-29 16:00:11 EDT
I found configuration which helped for me:

I increased the GTT memory "radeon.gartsize=1024" in GRUB_CMDLINE_LINUX in /etc/default/grub file, regenerated grub.cfg and rebooted the OS:

[    1.289661] [drm] Detected VRAM RAM=256M, BAR=256M
[    1.289666] [drm] RAM width 256bits DDR
[    1.290298] [TTM] Zone  kernel: Available graphics memory: 1025786 kiB
[    1.290300] [TTM] Initializing pool allocator
[    1.290306] [TTM] Initializing DMA pool allocator
[    1.290327] [drm] radeon: 256M of VRAM memory ready
[    1.290329] [drm] radeon: 1024M of GTT memory ready.
[    1.290345] [drm] GART: num cpu pages 262144, num gpu pages 262144
[    1.308733] [drm] radeon: 3 quad pipes, 1 z pipes initialized.
[    1.310337] [drm] PCIE GART of 1024M enabled (table at 0x0000000000040000).


Now I can log-in to Gnome!
Comment 5 Fedora End Of Life 2013-12-21 08:49:04 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2014-02-05 16:37:33 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.